<?xml version="1.0" encoding="UTF-8"?>
<domain-models xmlns="http://axelor.com/xml/ns/domain-models"
               xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
               xsi:schemaLocation="http://axelor.com/xml/ns/domain-models
  http://axelor.com/xml/ns/domain-models/domain-models_5.4.xsd">

  <module name="sale" package="com.axelor.apps.sale.db"/>
  <sequence name="product.category.seq" increment="1" initial="1" prefix="PC" padding="8" />
  <entity name="ProductCategory">
    <string name="code" title="Code"  sequence="product.category.seq" readonly="true"/>
    <string name="name" title="Name" namecolumn="true" />
  </entity>

</domain-models>
